@font-face {
    font-family: "Satoshi";
    src: url(/fonts/Satoshi-Light.woff2);
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Satoshi";
    src: url(/fonts/Satoshi-Regular.woff2);
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Satoshi";
    src: url(/fonts/Satoshi-Medium.woff2);
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Satoshi";
    src: url(/fonts/Satoshi-Bold.woff2);
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

:root {
    --bs-body-font-family: "Satoshi", sans-serif;
    --bs-link-color-rgb: #fff;
    --bs-link-hover-color-rgb: none;
    --bs-body-bg: #000000;
}

* {
    font-family: "Satoshi", sans-serif;
}

a {
    text-decoration: none;
}

hr {
    margin: 0;
    color: #fff;
    opacity: 1;
}

html,
body {
    overflow-x: hidden;
    position: relative;
}

section {
    padding: 1rem 0;
}

.btn-custom {
    background-color: #1B2C7E;
    border: 1px solid #fff;
    border-radius: 0rem;
    box-shadow: #000 5px 5px;
    position: relative;
    transition: ease-in-out 100ms;
    top: 0px;
    left: 0px;
}

.btn-custom:hover {
    background-color: #1B2C7E;
    border: 1px solid #fff;
    border-radius: 0rem;
    box-shadow: #000 12px 12px;
    top: -3px;
    left: -3px;
    transition: ease-in-out 100ms;
}

.datenschutz-impressum-text{
    min-height: 100vh;
}

@media (min-width:1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1600px
    }
}